<script>
	import {fetch} from './network'

	let color = 'yellow'
	fetch('/status').then (async d=>{
		console.log(await d.text())
		color = 'green'
	}).catch(err=>{
		console.log(err)
		color = 'red'
	})
</script>
<span style='color: {color}'>@</span>
